linux-nvidia-tegra-igx-modules-signed (5.15.0-1054.54) jammy; urgency=medium

  * Main version: 5.15.0-1054.54

 -- Massimiliano Pellizzer <massimiliano.pellizzer@canonical.com>  Wed, 22 Jul 2026 12:07:14 -0700

linux-nvidia-tegra-igx-modules-signed (5.15.0-1053.53) jammy; urgency=medium

  * Main version: 5.15.0-1053.53

 -- Abdur Rahman <abdur.rahman@canonical.com>  Mon, 13 Jul 2026 11:28:34 -0400

linux-nvidia-tegra-igx-modules-signed (5.15.0-1052.52) jammy; urgency=medium

  * Main version: 5.15.0-1052.52

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 23 Jun 2026 16:31:41 -0500

linux-nvidia-tegra-igx-modules-signed (5.15.0-1051.51) jammy; urgency=medium

  * Main version: 5.15.0-1051.51

 -- Abdur Rahman <abdur.rahman@canonical.com>  Tue, 09 Jun 2026 11:06:50 -0400

linux-nvidia-tegra-igx-modules-signed (5.15.0-1050.50) jammy; urgency=medium

  * Main version: 5.15.0-1050.50

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 26 May 2026 17:58:54 -0500

linux-nvidia-tegra-igx-modules-signed (5.15.0-1049.49) jammy; urgency=medium

  * Main version: 5.15.0-1049.49

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 06 May 2026 16:53:24 -0500

linux-nvidia-tegra-igx-modules-signed (5.15.0-1048.48) jammy; urgency=medium

  * Main version: 5.15.0-1048.48

 -- Abdur Rahman <abdur.rahman@canonical.com>  Tue, 05 May 2026 11:19:25 -0400

linux-nvidia-tegra-igx-modules-signed (5.15.0-1047.47) jammy; urgency=medium

  * Main version: 5.15.0-1047.47

 -- Abdur Rahman <abdur.rahman@canonical.com>  Mon, 20 Apr 2026 17:38:18 -0400

linux-nvidia-tegra-igx-modules-signed (5.15.0-1046.46+1) jammy; urgency=medium

  * Bump version for rebuild

 -- Abdur Rahman <abdur.rahman@canonical.com>  Fri, 03 Apr 2026 01:54:50 -0400

linux-nvidia-tegra-igx-modules-signed (5.15.0-1046.46) jammy; urgency=medium

  * Main version: 5.15.0-1046.46

  * jammy/linux-nvidia-tegra-igx: 5.15.0-1046.46 -proposed tracker
    (LP: #2143506)
    - [Packaging] uc-defaults: Glob all libteec versions
    - [Packaging] uc-defaults: Update tee-supplicant.service
    - [Packaging] modprobe.d: Denylist tegra_se
    - [Packaging] uc-defaults: Don't load tegra_se in initrd

  * Long build times due to running dh_install on each module individually
    (LP: #2143866)
    - [Packaging] Reduce dh_install calls to once per package

 -- Abdur Rahman <abdur.rahman@canonical.com>  Thu, 02 Apr 2026 11:51:57 -0400

linux-nvidia-tegra-igx-modules-signed (5.15.0-1045.45) jammy; urgency=medium

  * Main version: 5.15.0-1045.45

 -- Abdur Rahman <abdur.rahman@canonical.com>  Wed, 25 Mar 2026 09:39:08 -0400

linux-nvidia-tegra-igx-modules-signed (5.15.0-1044.44) jammy; urgency=medium

  * Main version: 5.15.0-1044.44

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Mon, 09 Mar 2026 15:51:31 +0300

linux-nvidia-tegra-igx-modules-signed (5.15.0-1043.43) jammy; urgency=medium

  * Main version: 5.15.0-1043.43

 -- Abdur Rahman <abdur.rahman@canonical.com>  Wed, 04 Mar 2026 09:25:35 -0500

linux-nvidia-tegra-igx-modules-signed (5.15.0-1042.42) jammy; urgency=medium

  * Main version: 5.15.0-1042.42

 -- Abdur Rahman <abdur.rahman@canonical.com>  Mon, 23 Feb 2026 11:27:15 -0500

linux-nvidia-tegra-igx-modules-signed (5.15.0-1041.41+1) jammy; urgency=medium

  * Main version: 5.15.0-1041.41

 -- Noah Wager <noah.wager@canonical.com>  Fri, 06 Feb 2026 15:16:01 -0800

linux-nvidia-tegra-igx-modules-signed (5.15.0-1041.41) jammy; urgency=medium

  * Main version: 5.15.0-1041.41

 -- Abdur Rahman <abdur.rahman@canonical.com>  Sat, 31 Jan 2026 21:41:06 -0500

linux-nvidia-tegra-igx-modules-signed (5.15.0-1040.40) jammy; urgency=medium

  * Main version: 5.15.0-1040.40

 -- Abdur Rahman <abdur.rahman@canonical.com>  Wed, 21 Jan 2026 18:14:22 -0500

linux-nvidia-tegra-igx-modules-signed (5.15.0-1039.39) jammy; urgency=medium

  * Main version: 5.15.0-1039.39

 -- Abdur Rahman <abdur.rahman@canonical.com>  Fri, 28 Nov 2025 11:26:38 -0500

linux-nvidia-tegra-igx-modules-signed (5.15.0-1038.38) jammy; urgency=medium

  * Main version: 5.15.0-1038.38

 -- Abdur Rahman <abdur.rahman@canonical.com>  Wed, 05 Nov 2025 14:55:59 +0100

linux-nvidia-tegra-igx-modules-signed (5.15.0-1037.37) jammy; urgency=medium

  * Main version: 5.15.0-1037.37

 -- Abdur Rahman <abdur.rahman@canonical.com>  Mon, 20 Oct 2025 13:23:28 -0400

linux-nvidia-tegra-igx-modules-signed (5.15.0-1036.36) jammy; urgency=medium

  * Main version: 5.15.0-1036.36

 -- Abdur Rahman <abdur.rahman@canonical.com>  Tue, 07 Oct 2025 16:48:42 -0400

linux-nvidia-tegra-igx-modules-signed (5.15.0-1035.35) jammy; urgency=medium

  * Main version: 5.15.0-1035.35

 -- Abdur Rahman <abdur.rahman@canonical.com>  Fri, 26 Sep 2025 11:30:02 -0400

linux-nvidia-tegra-igx-modules-signed (5.15.0-1034.34) jammy; urgency=medium

  * Main version: 5.15.0-1034.34

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * jammy/linux-nvidia-tegra-igx: 5.15.0-1034.34 -proposed tracker
    (LP: #2120067)
    - [Package] Avoid hardcoding main source package name

 -- Abdur Rahman <abdur.rahman@canonical.com>  Thu, 04 Sep 2025 12:22:02 -0400

linux-nvidia-tegra-igx-modules-signed (5.15.0-1033.33) jammy; urgency=medium

  * Main version: 5.15.0-1033.33

 -- Abdur Rahman <abdur.rahman@canonical.com>  Thu, 21 Aug 2025 16:36:08 -0400

linux-nvidia-tegra-igx-modules-signed (5.15.0-1032.32) jammy; urgency=medium

  * Main version: 5.15.0-1032.32

  * jammy/linux-nvidia-tegra-igx: 5.15.0-1032.32 -proposed tracker
    (LP: #2117587)
    - [Packaging] Add tegra-oot uc-defaults package
    - [Packaging] ubuntu-core-initramfs: Add modprobe.d service workaround
    - [Packaging] ubuntu-core-initramfs: Add tee-supplicant for FDE

  * noble/linux-nvidia-tegra-pvw: 6.8.0-1009.9 -proposed tracker (LP: #2116963)
    - [Packaging] Add tegra-oot defaults package

 -- Abdur Rahman <abdur.rahman@canonical.com>  Wed, 06 Aug 2025 12:13:17 -0400

linux-nvidia-tegra-igx-modules-signed (5.15.0-1031.31) jammy; urgency=medium

  * Main version: 5.15.0-1031.31

 -- Abdur Rahman <abdur.rahman@canonical.com>  Tue, 22 Jul 2025 12:24:19 -0400

linux-nvidia-tegra-igx-modules-signed (5.15.0-1030.30) jammy; urgency=medium

  * Main version: 5.15.0-1030.30

 -- Abdur Rahman <abdur.rahman@canonical.com>  Thu, 03 Jul 2025 23:02:19 -0400

linux-nvidia-tegra-igx-modules-signed (5.15.0-1029.29) jammy; urgency=medium

  * Main version: 5.15.0-1029.29

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Abdur Rahman <abdur.rahman@canonical.com>  Wed, 25 Jun 2025 16:38:10 -0400

linux-nvidia-tegra-igx-modules-signed (5.15.0-1028.28) jammy; urgency=medium

  * Main version: 5.15.0-1028.28

 -- Abdur Rahman <abdur.rahman@canonical.com>  Fri, 30 May 2025 10:21:42 -0400

linux-nvidia-tegra-igx-modules-signed (5.15.0-1027.27) jammy; urgency=medium

  * Main version: 5.15.0-1027.27

 -- Abdur Rahman <abdur.rahman@canonical.com>  Wed, 28 May 2025 10:29:55 -0400

linux-nvidia-tegra-igx-modules-signed (5.15.0-1026.26) jammy; urgency=medium

  * Main version: 5.15.0-1026.26

 -- Abdur Rahman <abdur.rahman@canonical.com>  Fri, 09 May 2025 13:41:17 -0400

linux-nvidia-tegra-igx-modules-signed (5.15.0-1025.25) jammy; urgency=medium

  * Main version: 5.15.0-1025.25

 -- Abdur Rahman <abdur.rahman@canonical.com>  Wed, 07 May 2025 15:21:08 -0400

linux-nvidia-tegra-igx-modules-signed (5.15.0-1024.24) jammy; urgency=medium

  * Main version: 5.15.0-1024.24

 -- Abdur Rahman <abdur.rahman@canonical.com>  Thu, 24 Apr 2025 14:44:54 -0400

linux-nvidia-tegra-igx-modules-signed (5.15.0-1023.23) jammy; urgency=medium

  * Main version: 5.15.0-1023.23

  * Miscellaneous tegra kernel packaging changes (LP: #2097735)
    - [Packaging] Add tpm_ftpm_tee to Ubuntu Core initramfs

 -- Abdur Rahman <abdur.rahman@canonical.com>  Thu, 03 Apr 2025 16:44:52 -0400

linux-nvidia-tegra-igx-modules-signed (5.15.0-1022.22) jammy; urgency=medium

  * Main version: 5.15.0-1022.22

 -- Noah Wager <noah.wager@canonical.com>  Tue, 25 Mar 2025 16:36:17 -0700

linux-nvidia-tegra-igx-modules-signed (5.15.0-1021.21) jammy; urgency=medium

  * Main version: 5.15.0-1021.21

  * Miscellaneous tegra kernel packaging changes (LP: #2097735)
    - [Packaging] Don't generate per-flavour igpu-defaults

 -- Noah Wager <noah.wager@canonical.com>  Wed, 05 Mar 2025 23:29:58 -0800

linux-nvidia-tegra-igx-modules-signed (5.15.0-1020.20+3) jammy; urgency=medium

  * Main version: 5.15.0-1020.20

  * Extras version: 5.15.0-1020.20+3

  * jammy/linux-nvidia-tegra-igx: 5.15.0-1020.20 -proposed tracker
    (LP: #2093299)
    - [Packaging] Add flavour name to igpu-defaults files

 -- Noah Wager <noah.wager@canonical.com>  Wed, 12 Feb 2025 09:32:41 -0800

linux-nvidia-tegra-igx-modules-signed (5.15.0-1020.20+2) jammy; urgency=medium


  * jammy/linux-nvidia-tegra-igx: 5.15.0-1020.20 -proposed tracker
    (LP: #2093299)
    - [Packaging] Remove tegra-drm from uci to fix missing /dev/v4l2-*

 -- Noah Wager <noah.wager@canonical.com>  Mon, 27 Jan 2025 01:36:40 -0800

linux-nvidia-tegra-igx-modules-signed (5.15.0-1020.20+1) jammy; urgency=medium

  * Main version: 5.15.0-1020.20

  * Extras version: 5.15.0-1020.20+1

  * jammy/linux-nvidia-tegra-igx: 5.15.0-1020.20 -proposed tracker
    (LP: #2093299)
    - [Packaging] Remove tsecriscv from Ubuntu Core initramfs

 -- Noah Wager <noah.wager@canonical.com>  Tue, 14 Jan 2025 08:15:14 -0800

linux-nvidia-tegra-igx-modules-signed (5.15.0-1020.20) jammy; urgency=medium

  * Main version: 5.15.0-1020.20

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * jammy/linux-nvidia-tegra-igx: 5.15.0-1020.20 -proposed tracker
    (LP: #2093299)
    - [Packaging] Recommend linux-tools in branch metas
    - [Packaging] Default to r36.4 iGPU config files
    - [Packaging] Fix video resume after suspend for Ubuntu Core
    - [Packaging] Enable HDMI audio on boot
    - [Packaging] Fix missing nvenc/dec issue on Ubuntu Core

 -- Noah Wager <noah.wager@canonical.com>  Wed, 08 Jan 2025 17:50:56 -0800

linux-nvidia-tegra-igx-modules-signed (5.15.0-1019.19+5) jammy; urgency=medium

  * Main version: 5.15.0-1019.19+5

  * jammy/linux-nvidia-tegra-igx: 5.15.0-1019.19 -proposed tracker
    (LP: #2084602)
    - [Packaging] Clean templates before generating

  * dGPU driver issue with EoL branches (LP: #2088220)
    - [Packaging] Add EOL r36.3.1 igpu-defaults package
    - [Packaging] Remove unnecessary old OOT ABI packages
    - [Packaging] Move flavour-dependent packages to flavour.stub
    - [Packaging] r36.3.1: Pin ABI to 1019
    - [Packaging] r36.3.1: Conflict with newer graphics/MOFED drivers
    - [Packaging] r36.3.1: Temporarily come out of retirement

 -- Noah Wager <noah.wager@canonical.com>  Fri, 15 Nov 2024 14:19:22 -0800

linux-nvidia-tegra-igx-modules-signed (5.15.0-1019.19+4) jammy; urgency=medium

  * Main version: 5.15.0-1019.19+4

  * jammy/linux-nvidia-tegra-igx: 5.15.0-1019.19 -proposed tracker
    (LP: #2084602)
    - [Packaging] Fix igpu-igx-defaults transition

 -- Noah Wager <noah.wager@canonical.com>  Thu, 24 Oct 2024 13:38:27 -0700

linux-nvidia-tegra-igx-modules-signed (5.15.0-1019.19+3) jammy; urgency=medium

  * Main version: 5.15.0-1019.19+3

  * jammy/linux-nvidia-tegra-igx: 5.15.0-1019.19 -proposed tracker
    (LP: #2084602)
    - [Packaging] Fix igpu-defaults files for r36.4
    - [Packaging] Clarify metapackage warning message

 -- Noah Wager <noah.wager@canonical.com>  Tue, 22 Oct 2024 18:24:31 -0700

linux-nvidia-tegra-igx-modules-signed (5.15.0-1019.19+2) jammy; urgency=medium

  * Main version: 5.15.0-1019.19+2

  * jammy/linux-nvidia-tegra-igx: 5.15.0-1019.19 -proposed tracker
    (LP: #2084602)
    - [Packaging] Add jetson meta transitional

 -- Noah Wager <noah.wager@canonical.com>  Fri, 18 Oct 2024 22:03:02 -0700

linux-nvidia-tegra-igx-modules-signed (5.15.0-1019.19+1) jammy; urgency=medium

  * Main version: 5.15.0-1019.19+1

  * jammy/linux-nvidia-tegra-igx: 5.15.0-1019.19 -proposed tracker
    (LP: #2084602)
    - [Packaging] debian/rules: Pin ABI for retired branches

 -- Noah Wager <noah.wager@canonical.com>  Fri, 18 Oct 2024 10:42:32 -0700

linux-nvidia-tegra-igx-modules-signed (5.15.0-1019.19) jammy; urgency=medium

  * Main version: 5.15.0-1019.19

  * jammy/linux-nvidia-tegra-igx: 5.15.0-1019.19 -proposed tracker
    (LP: #2084602)
    - [Packaging] Rename to linux-nvidia-tegra-jetson
    - [Packaging] Branch igpu-defaults
    - [Packaging] Branch tegra-oot files
    - [Packaging] Override igpu-defaults for r36.4

 -- Noah Wager <noah.wager@canonical.com>  Thu, 17 Oct 2024 00:54:02 -0700

linux-nvidia-tegra-igx-modules-signed (5.15.0-1018.18+1) jammy; urgency=medium

  * Main version: 5.15.0-1018.18

  * Extras version: 5.15.0-1018.18+1

  * Display driver version mismatch when IGX users on kernel <= 1012 do an
    upgrade (LP: #2082634)
    - [Packaging] Allow devices with older meta packages to upgrade to r36.3.1
    - [Packaging] Move -r36.3.1-upgrade scripts into -r36.3.1 metas

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 08 Oct 2024 14:38:48 -0500

linux-nvidia-tegra-igx-modules-signed (5.15.0-1018.18) jammy; urgency=medium

  * Main version: 5.15.0-1018.18

  * Display driver version mismatch when IGX users on kernel <= 1012 do an
    upgrade (LP: #2082634)
    - [Packaging] Add kernel-testing provides to -jetson branch meta
    - [Packaging] Do not provide ABI-versioned iGPU meta virtual packages
    - [Packaging] Allow iGPU recommends to be satisfied by dGPU drivers if present
    - [Packaging] Pin r36.3.1 to 1018, retire the branch
    - [Packaging] debconf warning for Jetson users on unbranched metapackage

 -- Jacob Martin <jacob.martin@canonical.com>  Sun, 06 Oct 2024 22:10:46 -0500

linux-nvidia-tegra-igx-modules-signed (5.15.0-1017.17) jammy; urgency=medium

  * Main version: 5.15.0-1017.17

  * Produce kernel snaps for linux-nvidia-tegra-igx (LP: #2059968)
    - [Packaging] ubuntu-core-initramfs: remove wifi drivers

 -- Noah Wager <noah.wager@canonical.com>  Tue, 10 Sep 2024 15:44:05 -0700

linux-nvidia-tegra-igx-modules-signed (5.15.0-1016.16) jammy; urgency=medium

  * Main version: 5.15.0-1016.16

 -- Noah Wager <noah.wager@canonical.com>  Thu, 22 Aug 2024 14:41:45 -0700

linux-nvidia-tegra-igx-modules-signed (5.15.0-1015.15) jammy; urgency=medium

  * Main version: 5.15.0-1015.15

 -- Noah Wager <noah.wager@canonical.com>  Thu, 01 Aug 2024 10:28:26 -0700

linux-nvidia-tegra-igx-modules-signed (5.15.0-1014.14+2) jammy; urgency=medium

  * Main version: 5.15.0-1014.14+2

 -- Noah Wager <noah.wager@canonical.com>  Wed, 24 Jul 2024 12:34:20 -0700

linux-nvidia-tegra-igx-modules-signed (5.15.0-1014.14+1) jammy; urgency=medium

  * jammy/linux-nvidia-tegra-igx: 5.15.0-1014.14 -proposed tracker
    (LP: #2072802)
    - [Packaging] Add tegra-oot r36.4.1 branch

 -- Noah Wager <noah.wager@canonical.com>  Fri, 19 Jul 2024 08:59:12 -0700

linux-nvidia-tegra-igx-modules-signed (5.15.0-1014.14) jammy; urgency=medium

  * Main version: 5.15.0-1014.14

  * jammy/linux-nvidia-tegra-igx: 5.15.0-1014.14 -proposed tracker
    (LP: #2072802)
    - [Packaging] Add tegra-mofed-23.10 packages
    - [Packaging] Add tegra-oot lws branch

 -- Noah Wager <noah.wager@canonical.com>  Sat, 13 Jul 2024 15:53:43 -0400

linux-nvidia-tegra-igx-modules-signed (5.15.0-1013.13) jammy; urgency=medium

  * Main version: 5.15.0-1013.13

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Add OOTM branching to fix GPU driver version mismatch (LP: #2072413)
    - [Packaging] Remove deprecated ABI-named packages
    - [Packaging] Remove conflicts from transitional r36.3 metas
    - [Packaging] Only conflict linux metas in the same flavour
    - [Packaging] Conflict branches through virtual package
    - [Packaging] Generate branches in debian/rules instead of script
    - [Packaging] Add iGPU metapackage
    - [Packaging] Remove lws branch

  * jammy/linux-nvidia-tegra-igx: 5.15.0-1013.13 -proposed tracker
    (LP: #2072515)
    - [Packaging] Add missing separator to igpu meta Depends

 -- Noah Wager <noah.wager@canonical.com>  Fri, 12 Jul 2024 21:01:09 -0400

linux-nvidia-tegra-igx-modules-signed (5.15.0-1012.12+2) jammy; urgency=medium

  * Master version: 5.15.0-1012.12+2

 -- Noah Wager <noah.wager@canonical.com>  Fri, 05 Jul 2024 19:54:53 +0000

linux-nvidia-tegra-igx-modules-signed (5.15.0-1012.12+1) jammy; urgency=medium

  * Master version: 5.15.0-1012.12+1

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 08 May 2024 09:34:44 -0500

linux-nvidia-tegra-igx-modules-signed (5.15.0-1012.12) jammy; urgency=medium

  * Master version: 5.15.0-1012.12

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 24 Apr 2024 10:31:47 -0500

linux-nvidia-tegra-igx-modules-signed (5.15.0-1011.11) jammy; urgency=medium

  * Master version: 5.15.0-1011.11

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 16 Apr 2024 11:28:21 -0500

linux-nvidia-tegra-igx-modules-signed (5.15.0-1010.10) jammy; urgency=medium

  * Master version: 5.15.0-1010.10

  * Add initial r36.3 out-of-tree module meta packages (LP: #2060071)
    - [Packaging] Add Rel-36.3 branch meta packaging

  * Include networking drivers used on Tegra platforms in initrd.img
    (LP: #2059958)
    - [Packaging] Include Tegra networking drivers in initrd

  * Produce kernel snaps for linux-nvidia-tegra-igx (LP: #2059968)
    - [Packaging] Add modules conf for ubuntu-core-initramfs

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 02 Apr 2024 18:52:36 -0500

linux-nvidia-tegra-igx-modules-signed (5.15.0-1009.9) jammy; urgency=medium

  * Master version: 5.15.0-1009.9

  * Add headers package for IGX out-of-tree modules (LP: #2054483)
    - [Packaging] Recommend header packages

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 20 Feb 2024 17:22:20 -0600

linux-nvidia-tegra-igx-modules-signed (5.15.0-1008.8) jammy; urgency=medium

  * Master version: 5.15.0-1008.8

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 19 Jan 2024 12:29:47 -0600

linux-nvidia-tegra-igx-modules-signed (5.15.0-1000.0) jammy; urgency=medium

  * Initialize linux-nvidia-tegra-igx-modules-signed.

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 05 May 2023 10:46:30 +0200

linux-bluefield-modules-signed (5.15.0-1015.17+3) jammy; urgency=medium

  * No change rebuild to pick up updated MOFED drivers.

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 01 May 2023 11:04:49 +0200

linux-bluefield-modules-signed (5.15.0-1015.17+2) jammy; urgency=medium

  * No change rebuild to pick up updated MOFED drivers.

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 27 Apr 2023 17:09:23 +0200

linux-bluefield-modules-signed (5.15.0-1015.17+1) jammy; urgency=medium

  * No change rebuild to pick up updated MOFED drivers.

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 26 Apr 2023 15:25:42 +0200

linux-bluefield-modules-signed (5.15.0-1015.17) jammy; urgency=medium

  * Master version: 5.15.0-1015.17

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Thu, 06 Apr 2023 17:17:41 +0200

linux-bluefield-modules-signed (5.15.0-1014.16+1) jammy; urgency=medium

  * No change rebuild to pick up updated MOFED drivers.

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Mon, 20 Mar 2023 18:17:05 +0100

linux-bluefield-modules-signed (5.15.0-1014.16) jammy; urgency=medium

  * Master version: 5.15.0-1014.16

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 08 Mar 2023 16:11:00 +0100

linux-bluefield-modules-signed (5.15.0-1013.15) jammy; urgency=medium

  * Master version: 5.15.0-1013.15

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Fri, 17 Feb 2023 12:24:37 +0100

linux-bluefield-modules-signed (5.15.0-1012.14) jammy; urgency=medium

  * Master version: 5.15.0-1012.14

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Tue, 24 Jan 2023 12:38:58 +0100

linux-bluefield-modules-signed (5.15.0-0.0) jammy; urgency=medium

  * Initial packaging.

 -- Bartlomiej Zolnierkiewicz <bartlomiej.zolnierkiewicz@canonical.com>  Wed, 23 Nov 2022 17:34:40 +0100
